@font-face {
    font-family: 'LicenzRegular';
    src: url('licenz-webfont.eot');
    src: url('licenz-webfont.eot?#iefix') format('embedded-opentype'),
         url('licenz-webfont.woff') format('woff'),
         url('licenz-webfont.ttf') format('truetype'),
         url('licenz-webfont.svg#LicenzRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.plate {
	padding: 4px;
	border-radius: 13px;
	float:left;
	margin: 0 10px;
	box-shadow: 1px 1px 15px rgba(0,0,0,0.4);
	-moz-box-shadow: 1px 1px 15px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 15px rgba(0,0,0,0.4);
}

.plate div {
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: LicenzRegular, Arial, Helvetica, sans-serif;
	font-size: 103px;
	border-radius: 5px;
	padding: 20px 25px 10px 50px;
	line-height: 72px;
}


/* text colour black */
.plate.f-black {
	color: #000;
	background: #000;
}
.plate.f-black span {
	background: url(dot-black.png) no-repeat;
	height: 73px;
	padding-left: 21px;
}
.plate.f-black div {
	background-position: left top;
	background-repeat: no-repeat;
}
.plate.f-black.vic div {
	background-image: url(vic-black.png);
}
.plate.f-black.qld div {
	background-image: url(qld-black.png);
}

/* text colour white */
.plate.f-white {
	color: #fff;
	background: #fff;
}
.plate.f-white span {
	background: url(dot-white.png) no-repeat;
	height: 73px;
	padding-left: 21px;
}
.plate.f-white div {
	background-position: left top;
	background-repeat: no-repeat;
}
.plate.f-white.vic div {
	background-image: url(vic-white.png);
}
.plate.f-white.qld div {
	background-image: url(qld-white.png);
}

/* text colour gold */
.plate.f-gold {
	color: #c2ab6a;
	background: #c2ab6a;
}
.plate.f-gold span {
	background: url(dot-gold.png) no-repeat;
	height: 73px;
	padding-left: 21px;
}
.plate.f-gold div {
	background-position: left top;
	background-repeat: no-repeat;
}
.plate.f-gold.vic div {
	background-image: url(vic-gold.png);
}
.plate.f-gold.qld div {
	background-image: url(qld-gold.png);
}

/* text colour green */
.plate.f-green {
	color: #006e34;
	background: #006e34;
}
.plate.f-green span {
	background: url(dot-green.png) no-repeat;
	height: 73px;
	padding-left: 21px;
}
.plate.f-green div {
	background-position: left top;
	background-repeat: no-repeat;
}
.plate.f-green.vic div {
	background-image: url(vic-green.png);
}
.plate.f-green.qld div {
	background-image: url(qld-green.png);
}


/* plate colour white */
.plate.b-white {
	border: 3px solid #fff;
}
.plate.b-white div{
	background-color: #fff;
}

/* plate colour black */
.plate.b-black {
	border: 3px solid #000;
}
.plate.b-black div{
	background-color: #000;
}

/* plate colour red */
.plate.b-red {
	border: 3px solid #c20e0e;
}
.plate.b-red div{
	background-color: #c20e0e;
}

/* plate colour red */
.plate.b-blue {
	border: 3px solid #00275f;
}
.plate.b-blue div{
	background-color: #00275f;
}




